﻿div.msgBox
{
    padding: 14px 10px 14px 10px;
    position: fixed;
    z-index: 1000;
    font-family:Verdana;
    width: 430px;
    min-height:140px;
    color: #00335e;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -moz-box-shadow: 0px 0px 11px #000000;
    -webkit-box-shadow: 0px 0px 11px #000000;
    box-shadow: 0px 0px 11px #000000;
    background-image: url('../Images/msgBoxBackGround.png');
    behavior: url(ie-css3.htc);
}
div.msgBoxBackGround
{
    top:0;
    left:0;
    position:absolute;
    padding:0;
    margin:0;
    width:100%;
    height:100%;
    background-color:#000000;
    opacity:0.9;
    z-index:999;
}
div.msgBoxTitle
{
    padding:5px 0 5px 0;
    font-variant:small-caps;
    font-size:10pt;
    font-weight:lighter;
    color:black;
    width:100%;
    border-bottom : 1px solid #002c5f;
}
div.msgBoxImage
{
    margin:10px 5px 0 5px;
    display:inline-block;
    float:left;
    height:45px;
    width:45px;
}
div.msgBoxImage img
{
    height:45px;
    width:45px;
}
div.msgBoxContent
{
    font-size:8pt;
    margin:10px 2px 4px 2px;
    display:inline-block;
    float:left;
    min-height:70px;
    width:322px;
    vertical-align:middle !important;
}
div.msgBoxContent p
{
    padding:0;
    margin:0;
    display: table;
    height: 100%;
    width: 100%;
}

div.msgBoxContent span 
{
    display: table-cell;
    vertical-align: middle;
    color: black;
}

div.msgBoxButtons
{
    display:inline-block;
    width:100%;
    text-align:right;
}
div.msgBoxButtons input[type='button']
{
    cursor:pointer;
    margin:2px;
    height:25px;
    width:67px;
    border:1px solid #AFAFAF;
    background-color:#19a5d5;
    color:#FFFFFF;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    margin-right:10px;
}
div.msgBoxButtons input[type='button']:hover
{
    background-color:#0089bf;
    color:White;
}
div.msgBoxButtons input[type='button']:active
{
    background-color:#AAAAAA;
    color:White;
}
div.msgBoxInputs
{
    margin:0 auto;
    padding-top:2px;
    padding-bottom:2px;
    margin-top:5px;
    width:195px;
}
div.msgInput input[type='text'],div.msgInput input[type='password']
{
    padding:4px;
    border:1px solid #DFDFDF;
    color:#2f2f2f;
    width:180px;
}
div.msgInput text
{
    color:#2f2f2f;
    font-size:7pt;
}

.msgBoxOKButton
{
    cursor:pointer;
    margin:2px;
    height:25px;
    width:200px !important;
    font-size:8pt;
    border:1px solid #AFAFAF;
    background-color:rgb(248, 148, 6) !important;
    color:#FFFFFF;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    margin-right:10px;
    margin-top:20px !important;
}
.msgBoxOKButton:hover
{
    background-color:#DD7C13 !important;
    color:White;
}
.msgBoxOKButton:active
{
    background-color:#AAAAAA;
    color:White;
}

.msgBoxCANCELButton
{
    cursor:pointer;
    margin:2px;
    height:25px;
    width:200px !important;
    font-size:8pt;
    border:1px solid #AFAFAF;
    background-color:#19a5d5;
    color:#FFFFFF;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    margin-right:10px;
    margin-top:20px !important;
}
.msgBoxCANCELButton:hover
{
    background-color:#0089bf;
    color:White;
}
.msgBoxCANCELButton:active
{
    background-color:#AAAAAA;
    color:White;
}